{% comment %}
Keyword arguments:

* title: str
* subtitle: str
* bold: True | False
* classes: str

Valid clases are:

* is-small
* is-medium
* is-large
* is-halfheight
* is-fullheight
* is-$color

Available colors: Cfr. https://bulma.io/documentation/elements/button/#colors

{% endcomment %}
<section class="hero {{ classes }}">
  <div class="hero-body">
    <p class="title">{{ title }}</p>
    <p class="subtitle">
      {% if bold %}
        <b>{{ subtitle|safe }}</b>
      {% else %}
        {{ subtitle|safe }}
      {% endif %}
    </p>
  </div>
</section>
